.social-icon.instagram {
  background: url('../img/icon-instagram.png') no-repeat;
}

.radiogrpbtn.showMe {
	display: inline-block !important;
}
#language-error {
	position: absolute;
	top: 35px;
	left: 0;
	font-size: 16px;
}
.submitContainer {
	margin-top: 50px;
}

label.error { color: #b94a48; }


.newNLForm {
	background-color: #f5f5f5;
	margin-bottom: 20px;
	padding: 17px 20px 1px;
	width: 75%;
}

.newNLForm select,
.newNLForm input {
	width: 100%;
}

.newNLForm button {
	background-color: #81ae06 !important;
	border-color: #6f9505 !important;
	color: #ffffff !important;
	font-weight: 700 !important;
	margin-bottom: 10px;
	margin-top: 0;
}

.newNLForm button:hover {
    background-color: #648705 !important;
    border-color: #435a03 !important;
    color: #ffffff !important;
    font-weight: 700 !important;
}

.newNLForm h2 {
	text-align: left !important;
	background-color: #dff0d8 !important;
	border-color: #d6e9c6 !important;
	color: #468847 !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	margin-top: 0 !important;
	padding: 15px !important;
}



/* Cookie CSS */
.cookieContainer {
	display: flex;
	margin-bottom: 0;
}
#myclimateorg_opt_in_cookie_banner {
	background: #215b87 none repeat scroll 0 0;
	color: #FFFFFF;
	font-family: "Frutiger",Helvetica,Arial,sans-serif;
	font-size: 14px;
	padding: 5px 15px;
	margin-bottom: 0;
	position: fixed;
	bottom: 0;
	z-index: 9999;
	display: block;
	width: 100%;
	left: 0;
	text-align: center;
}
#myclimateorg_opt_in_cookie_form {
	padding: 5px 0;
}

#myclimateorg_opt_in_cookie_banner a {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: underline;
}
#myclimateorg_opt_in_cookie_banner p {
	margin: 0;
}
#myclimateorg_opt_in_cookie_banner label {
	font-weight: 400;
	margin: 0;
	padding: 6px 0 4px 0;
}
#myclimateorg_opt_in_cookie_checkbox {
	position: relative;
	top: 3px;
}
.cookieSubmit {
	color: #FFFFFF;
	background: #21abd8;
	padding: 5px 10px;
	margin-left: 10px;
	border: none;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	max-height: 60px;
	border-radius: 0;
}